.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ae40e024-5f6c-faca-6874-1ba16e96e13c {
background-color: var(--secondary-imv) !important;
}
.lfr-layout-structure-item-102f5845-3612-88f0-b06d-dacc82c22e3e {
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
font-size: 52px !important;
}
.lfr-layout-structure-item-dd506392-2eea-1e55-8c43-a0c92cad6daa {
font-family: "Source Sans 3", sans-serif !important;
font-weight: 400 !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-3c05948b-5122-e2ce-17ae-7aad363ffeca {
margin-left: var(--spacer-6,4.5rem) !important;
}
